Subject: Bug#3265: kernel-image and PS/2 mouse problem

From: Chris Walker <[email-masked]>
Date: Tue, 11 Jun 1996 22:45:06 +0100 (BST)

Package: kernel-image
Version: 1.99.7-0

When I install this kernel on my newly upgraded Debian-1.1 system, the
system hangs with a blank screen. I am not even able to telnet in, rlogin
or use the web server on the machine. Ctrl-alt-delete will reboot though. 

I recompiled this kernel using the kernel source package, leaving all the
options in their default state, except for the ps2 mouse which I compiled
into the kernel instead of as a module. It then worked fine. 

Just to check that compiling it myself made no difference, I recompiled
with ps2 mouse as a module (ie the default state) and using that again
causes my machine to hang. 

I've added psaux to /etc/modules explicitly, but this makes no difference.

Kernel-image-1.3.100 also hung, though I didn't recompile it, or test the
network services. 

Chris